Older IPSecuritas Versions

Version Compatible with OS Link
IPSecuritas 1.0.1 MacOS X 10.2* Download
IPSecuritas 2.1 MacOS X 10.2* - 10.4 Download
IPSecuritas 2.2 MacOS X 10.2* - 10.4 Download
IPSecuritas 3.5rc MacOS X 10.3 - 10.6 Download
IPSecuritas 4.0rc MacOS X 10.7 - 10.8 Download
IPSecuritas 4.5 MacOS X 10.7 - 10.10 Download
IPSecuritas 4.6.1 MacOS X 10.7 - 10.11 Download
IPSecuritas 4.7 MacOS X 10.11 - 10.12 Download

* Installation of BSD Subsystem is required for MacOS 10.2